<html>
    <head>
        <title>Ex3</title>
        <meta charset="utf-8">
    </head>
    <body>
        

        <label for="Time1">Time 1: </label>
        <input type="text" id="Time1">
        <label for="Gols"> Quantidade de Gols:</label>
        <input type="text" id="golsTime1"></br>
        <label for="Time2">Time 2: </label>
        <input type="text" id="Time2">
        <label for="Gols"> Quantidade de Gols:</label>
        <input type="text" id="golsTime2"></br>
        <input type="button" value="Obter Resultado" onclick="Process()"></br>
        <H2 id="Winner">Vencedor:</H2>
        
        <script>
            function Process(){
                var T1= document.getElementById('Time1').value;
                var gT1= document.getElementById('golsTime1').value;
                var T2= document.getElementById('Time2').value;
                var gT2= document.getElementById('golsTime2').value;
                if(gT1>='a'||gT2>='a'){
                    alert('Informe somente numeros na sessão de gols')
                }else if(gT1==''||gT2==''){
                    alert('Informe o numero de gols de ambos os times')
                }else if(gT1==gT2){
                    alert('Empate!')
                }else if(gT1>gT2){
                    document.getElementById('Winner').innerHTML = 'Vencedor: '+T1;
                }else if(gT2>gT1){
                    document.getElementById('Winner').innerHTML = 'Vencedor: '+T2;
                }
            }
        </script>

    </body>
</html>